/* Custom select for .form__pay (from chicaga main.full.min.css) */
.form-group .select {
  display: block;
  width: 100%;
  position: relative;
}

.form-group .new-select {
  font-family: Montserrat, sans-serif;
  position: relative;
  background: #fff;
  color: #495057;
  padding: 16px 20px;
  font-size: 14px;
  cursor: pointer;
  user-select: none;
  border: 1px solid #ced4da;
  display: flex;
  align-items: center;
  border-radius: 25px;
  transition: 0.5s;
}

.form-group .new-select.on {
  border-radius: 25px 25px 0 0;
}

.form-group .new-select__list {
  color: #495057;
  max-height: 270px;
  overflow: auto;
  position: absolute;
  top: 101%;
  left: 0;
  cursor: pointer;
  width: 100%;
  z-index: 2;
  background: #fff;
  user-select: none;
  border: 1px solid #ced4da;
  border-top: 0;
}

.new-select__list {
  max-height: 307px !important;
}

.form-group .new-select__item span {
  display: block;
  padding: 16px 20px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

.form-required {
  margin-left: 15px;
  font-size: 12px;
  margin-top: -15px;
  display: block;
}

.form-required::before {
  content: '*';
  color: red;
  font-size: 16px;
}

.form-required::after {
  content: 'Обязательное поле';
  padding-left: 3px;
}
